a:link {
	color: #FFFFFF;
	text-decoration: none;
} 
a:visited {
	color: #FFFFFF;
	text-decoration: none;
} 
a:hover {
	color: #33CC33;
	text-decoration: none;
} 
a:active {
	color: #990000;
	text-decoration: none;
} 

.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.mainText a:link {color: #990000;}
.mainText a:visited {color: #990000;}
.mainText a:hover {color: #990000;}
.mainText a:active {color: #990000;}

.hpHdr1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F60101;
	margin: 3px;
	padding: 3px;
	text-align: center;
}

.topNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	margin: 3px;
	padding: 3px;

}

.topNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	margin: 3px;
	padding: 3px;

}

.topNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	margin: 3px;
	padding: 3px;

}
.topNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	text-decoration: none;
	margin: 3px;
	padding: 3px;

}

.topNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	margin: 2 px;
	padding: 3px;

}
.phone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	padding: 3px;
	font-weight: bold;
}

.phone a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	padding: 3px;
	font-weight: bold;
}


.phone a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	padding: 3px;
	font-weight: bold;
}


.phone a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 3px;
	font-weight: bold;
}

.phone a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	padding: 3px;
	font-weight: bold;
	}
	
.leftNavCol {
	background-color: #999999;
	width: 150px;
}
.leftNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;

}

.leftNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}

.leftNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}

.leftNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}

.leftNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	
}

.photoHeadline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.columnDiv {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.photoHeadline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #003366;
}
.mainTextNoPad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 3px;
}
.Hdr2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	padding-left: 5px;
}
.infoTBL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.infoTBL a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.infoTBL a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.infoTBL a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ff6600;
	text-decoration: none;
}

.infoTBL a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.prgmLinks {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	margin: 0px;
	padding: 3px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #000000;
	border: 2px solid #999999;
}

.footer a:link {
	color: #FFFFFF;
}
.footer a:visited {
	color: #FFFFFF;
}
.footer a:hover {
	color: #F60101;
}

.footer a:active {
	color: #FFFFFF;
}





.infoTBL2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	margin: 2px;
	padding: 2px;
}

.infoTBL2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.infoTBL2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.infoTBL2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.infoTBL2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}





.infoTBL3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	margin: 3px;
	padding: 3px;
}
.infoTBL3 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.infoTBL3 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.infoTBL3 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.infoTBL3 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
	margin-top: 2px;
	padding-top: 3px;
}
.columnDiv2 {
	margin: 0px;
	padding: 0px;
	width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.hpHdr2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.progHdr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}

.progHdr a:link {color: #336699;}
.progHdr a:visited {color: #336699;}
.progHdr a:hover {color: #990000;}
.progHdr a:active {color: #336699;}

.crumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 4px 0px 0px;
	padding: 4px 0px 0px;
}
.tblBdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.careerOpList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.careerOpList ul {
	margin: 3px 3px 3px 12px;
	padding: 3px 3px 3px 12px;
	line-height: 16px;
}
.bottBdr {
}
.smallText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	line-height: 3px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	margin-top: 4px;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 11px;
}
form {
	display: inline;
}
.formText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	padding-left: 5px;
}
.formInput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.formBTN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #ff6600;
	border: 1px solid #003366;
	margin: 3px;
	padding: 3px;
	font-weight: bold;
	text-transform: uppercase;
}
.smallText2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 5px;
	padding: 5px;
	line-height: 15px;
}
.coreHdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-style: italic;
}
.newsHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: normal;
	color: #999999;



}
.newsSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
}
.EventsHdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
} 

.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.copy a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}

.copy a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}
.copy a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}
.copy a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	
}
.navbar a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.navbar a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	}
	
.navbar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33CC33;
	}
	
.navbar a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	}

.Hdr2 a:link {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
.Hdr2 a:visited {color: #990000;}
.Hdr2 a:hover {color: #990000;}
.Hdr2 a:active {color: #990000;}

.pressCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px
	font-style: italic;
}
.pressCol a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
}

.pressCol a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
}
.pressCol a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
}


.pressCol a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
	
}
